@import url(font-awesome.min.css);
html{padding:0; margin:0;background:rgb(250,250,250) url("images/bg_all.png") repeat-x;}
body{padding:0px; line-height:normal; margin:0px;font:14px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}

a:hover{color:Black;}
#topPan{width:907px;height:169px;margin:0 auto;top: 0px;left: 0px;padding-left:35px;padding-right:35px;}
#warp_top{width:897px;height:167px;position:relative;top: 0px;left: 1px;}
#LogoHolder{direction:rtl;width: 338px;height:104px;top:15px;right:1px;position:absolute}
#StuffHolder{width: 344px;height:76px;top:27px;left:0px;position:absolute;direction:rtl; background:url('images/header_block_divider.gif') repeat-y right top; padding-right: 10px;}
#StuffHolder p{margin-top:8px;}
#Menur{position:absolute; bottom: 10px; right: 0px;color: Black; text-align:center; width:893px;}
#Menur a{color: Black;font-size: 11px;font-weight: normal;}
#Menur a:hover{color:Maroon;}
#bodyPan{width:887px; position:relative; margin:0 auto;top: 0px;height:auto;padding-right:35px;padding-left:35px;background:url(images/bg_layer.png) repeat-y;padding-top:20px;}
.footer{background:url(images/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
.lbBlue{color: #002147;font-size: 11px;font-weight: normal;}
.lbBlueHeader{color: #002147;font-weight: bold;font-size: large;font-family: Arial;}
.lbGray{color: #666666;font-size: 11px;font-weight: normal;}
.lbWhite{color: White;font-size: 10px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.lbRed{color: Red;font-size: 11px;}
.lbBody{text-align:justify; color: #333333;font-size: 11px;font-weight: normal;}
.mediaIcon{margin-right:30px;}
.tab_mnu{background-image: url('images/tab_title2.png'); background-position: right top; background-repeat: no-repeat; width: 193px; height: 19px; padding-top: 5px; padding-right: 8px;}
.tab_mnu_item{padding:5px;height: 17px;border-right: 1px solid #909A9B;border-bottom: 1px solid #909A9B;border-left: 1px solid #909A9B;width: 170px;margin-right:1px;}
.tab_mnu_item a{background-image: url('images/chevron.gif'); background-repeat: no-repeat; background-position: right center; padding-right: 10px;}
.tab_mnu_item a:hover{background-image: url('images/chevron.gif'); background-repeat: no-repeat; background-position: right center; padding-right: 10px;font-style:italic;}
.notifyRawTop{width: 214px; padding-right: 5px; padding-left: 5px; height: 27px; background-repeat: no-repeat; background-image: url('images/sidebar_top.png');color: #002147; font-weight: bold; padding-top: 10px}
.notifyRawRep{width: 214px; padding-right: 5px; padding-left: 5px; height: 197px; background-repeat: repeat-y; background-image: url('images/sidebar_repeat.png');}
.notifyRawBot{width: 214px; padding-right: 5px; padding-left: 5px; height: 47px; background-repeat: no-repeat; background-image: url('images/sidebar_bottom.png');}
.pagecss{padding:5px;margin:3px;border:solid 1px rgb(197, 197, 197);background-color:#D2E1FF}
.pagecssCur{padding:5px;margin:3px;border:solid 1px rgb(197, 197, 197);background-color:#FFFF99;font-weight:bold;}
